
Foreman - Bug #28268

Use APIv4 is not the default when creating a new compute resource in ovirt

11/14/2019 03:03 PM - yifat makias

Status: Closed   

Priority: Normal   

Assignee: yifat makias   

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1772544 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7177

  

Description

Use APIv4 is not marked by default when creating a new compute resource in ovirt. It should be default.

Related issues:

Related to Foreman - Bug #28430: Version is missing from template mock files Assigned

Associated revisions

Revision 479e87ba - 02/24/2020 02:40 PM - yifat makias

Fixes #28268 - change v4 to be the default in ovirt cr

History

#1 - 11/14/2019 03:31 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7177 added

#2 - 11/14/2019 06:34 PM - Brad Buckingham

- Bugzilla link set to 1772544

#3 - 12/05/2019 09:37 AM - yifat makias

- Related to Bug #28430: Version is missing from template mock files added

#4 - 02/24/2020 02:40 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 02/24/2020 03:01 PM - yifat makias

- Status changed from Ready For Testing to Closed

Applied in changeset 479e87ba2ec2c8aeb0f0c313e645951d9857608f.

#6 - 05/14/2020 08:37 AM - Amit Upadhye

- Category set to Compute resources - oVirt
